Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in Linux (Live Patch 31 SLE 12 SP2)
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Linux (Live Patch 31 SLE 12 SP2)
ID: SUSE-SU-2020:1767-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server for SAP 12-SP2, SUSE Linux Enterprise Server 12-SP2-LTSS
Datum: Fr, 26. Juni 2020, 07:22
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10757
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15666
Applikationen: Linux

Originalnachricht


SUSE Security Update: Security update for the Linux Kernel (Live Patch 31
for SLE 12 SP2)
______________________________________________________________________________

Announcement ID: SUSE-SU-2020:1767-1
Rating: important
References: #1172140 #1172437
Cross-References: CVE-2019-15666 CVE-2020-10757
Affected Products:
SUSE Linux Enterprise Server for SAP 12-SP2
SUSE Linux Enterprise Server 12-SP2-LTSS
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update for the Linux Kernel 4.4.121-92_117 fixes several issues.

The following security issues were fixed:

- CVE-2020-10757: Fixed an issue where remaping hugepage DAX to anon mmap
could have caused user PTE access (bsc#1172437).
- CVE-2019-15666: Fixed an out of bounds read __xfrm_policy_unlink, which
could have led to denial of service (bsc#1172140).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server for SAP 12-SP2:

zypper in -t patch SUSE-SLE-SAP-12-SP2-2020-1766=1
SUSE-SLE-SAP-12-SP2-2020-1767=1 SUSE-SLE-SAP-12-SP2-2020-1768=1

- SUSE Linux Enterprise Server 12-SP2-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2020-1766=1
SUSE-SLE-SERVER-12-SP2-2020-1767=1 SUSE-SLE-SERVER-12-SP2-2020-1768=1



Package List:

- SUSE Linux Enterprise Server for SAP 12-SP2 (ppc64le x86_64):

kgraft-patch-4_4_121-92_114-default-10-2.1
kgraft-patch-4_4_121-92_117-default-9-2.1
kgraft-patch-4_4_121-92_120-default-8-2.1

- SUSE Linux Enterprise Server 12-SP2-LTSS (ppc64le x86_64):

kgraft-patch-4_4_121-92_114-default-10-2.1
kgraft-patch-4_4_121-92_117-default-9-2.1
kgraft-patch-4_4_121-92_120-default-8-2.1


References:

https://www.suse.com/security/cve/CVE-2019-15666.html
https://www.suse.com/security/cve/CVE-2020-10757.html
https://bugzilla.suse.com/1172140
https://bugzilla.suse.com/1172437

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung